Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.taskdefs
Interface Touch.DateFormatFactory

Enclosing class:
  Touch

    public static interface Touch.DateFormatFactory

Method Summary
`java.text.DateFormat` | `getFallbackFormat()`
`java.text.DateFormat` | `getPrimaryFormat()`

Method Detail

### getPrimaryFormat

    java.text.DateFormat getPrimaryFormat()

### getFallbackFormat

    java.text.DateFormat getFallbackFormat()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD